Subject: Re: Modules and inserting into kernel

From: Marco Stornelli <[email-masked]>
Date: Mon, 15 Sep 2008 13:54:00 +0200

You can build the modules with "make modules" and install them with
"make modules_install". After that, you can load your module with
modprobe or insmod command.

Regards.

VenkataKrishna ha scritto:
>  
>
> I installed ELDK kit and I compiled kernel uImage in linux. Now I want to
> build and compile device driver your target under MPC8260. How can I do this
> and inserting you module in Linux.
>
>  
>
> Thanks & Regards
>
> Venkatakrishna Pari
>
>
>   
> ------------------------------------------------------------------------
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded